Highlighted
1 Copper

Compatibility matrix Networker 8 x NMO x Oracle DB

Hi,

currently we are running Networker 8.0.2 server (we upgraded from 7.6 at the end of last year) that is backing up multiple systems / platforms.

Specifically for Oracle 11GR2 databases (11.2.0.3 RAC + 11.2.0.4 single node running on Enterprise Linux 5.5 64bit and 6.5 64bit) we are using Networker Module for Oracle 5 x86-64 with Networker 7.6.5 x86-64 clients. Is NMO5 still supported with Networker 8 server or should we consider switching to new database Module ?

Thanks.

David H.

Reply
1 Reply
Highlighted
7 Thorium

Re: Compatibility matrix Networker 8 x NMO x Oracle DB

You should switch to NMDA.  I also had NMO when I switched to NW8 and I had to apply patch (updated libnsrora.so) when using NMDA 1.2 so I would suggest to go straight to NMDA 1.5.

Reply